@charset "utf-8";
.img-fluid {
	padding-left: auto;
	padding-right: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: -37px;
	min-width: 100%;
	height: auto;

}
.navbar {
  background-color: #419bc0;
}
.navbar .navbar-brand {
  color: #b5c7ce;
}
.navbar .navbar-brand:hover,
.navbar .navbar-brand:focus {
  color: #c61212;
}
.navbar .navbar-text {
  color: #b5c7ce;
}
.navbar .navbar-text a {
  color: #c61212;
}
.navbar .navbar-text a:hover,
.navbar .navbar-text a:focus {
  color: #c61212; 
}
.navbar .navbar-nav .nav-link {
  color: #b5c7ce;
  border-radius: .25rem;
  margin: 0 0.25em;
}
.navbar .navbar-nav .nav-link:not(.disabled):hover,
.navbar .navbar-nav .nav-link:not(.disabled):focus {
  color: #c61212;
}
.navbar .navbar-nav .nav-item.active .nav-link,
.navbar .navbar-nav .nav-item.active .nav-link:hover,
.navbar .navbar-nav .nav-item.active .nav-link:focus,
.navbar .navbar-nav .nav-item.show .nav-link,
.navbar .navbar-nav .nav-item.show .nav-link:hover,
.navbar .navbar-nav .nav-item.show .nav-link:focus {
  color: #c61212;
  background-color: #ffffff;
}
.navbar .navbar-toggle {
  border-color: #ffffff;
}
.navbar .navbar-toggle:hover,
.navbar .navbar-toggle:focus {
  background-color: #ffffff;
}
.navbar .navbar-toggle .navbar-toggler-icon {
  color: #b5c7ce;
}
.navbar .navbar-collapse,
.navbar .navbar-form {
  border-color: #b5c7ce;
}
.navbar .navbar-link {
  color: #b5c7ce;
}
.navbar .navbar-link:hover {
  color: #c61212;
}
blockquote {
	background-color: #ADC1C9;
	margin-left: 21px;
	margin-right: 21px;
}
img {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 18px;
	margin-top: 10px;
	clear: both;
}
.col-12 hr {
	margin-left: 21px;
	margin-right: 21px;
	text-align: center;
	-webkit-box-shadow: 8px 4px 2px 4px #1B1EB0;
	box-shadow: 8px 4px 2px 4px #1B1EB0;
	clear: both;
	color: #000000;
	border-width: thick;
	background-color: #000000;
}
.HeaderImage {
	padding-top: 0px;
	background-color: #419BC0;
	border-collapse: collapse;
	margin-top: 2px;

}
.KLS {
	margin-left: 1%;
	margin-right: 1%;
	margin-top: 10px;
	margin-bottom: 10px;

}







@media (max-width: 767px) {
  .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item {
    color: #b5c7ce;
  }
  .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item:hover,
  .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item:focus {
    color: #c61212;
  }
  .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item.active {
	color: #c61212;
	background-color: #ffffff;
  }
}

@media (max-width: 991px) {
  .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item {
	color: #b5c7ce;
  }
  .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item:hover,
  .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item:focus {
    color: #c61212;
  }
  .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item.active {
    color: #c61212;
    background-color: #ffffff;
  }
}

@media (max-width: 1199px) {
  .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item {
	color: #b5c7ce;
  }
  .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item:hover,
  .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item:focus {
    color: #c61212;
  }
  .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item.active {
    color: #c61212;
    background-color: #ffffff;
  }
}

.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item {
  color: #b5c7ce;
}
.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item:hover,
.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item:focus {
  color: #c61212;
}
.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item.active {
  color: #c61212;
  background-color: #ffffff;
}


#footer h1 {
	font-style: italic;
	font-weight: normal;
	font-size: xx-small;
	color: #FFFFFF;
}
#footer {
	background-color: #459BBE;
	color: #FFFFFF;
	font-size: small;
}
h1 {
	color: #5B9AB9;
	font-size: 300%;
	font-weight: bolder;
	letter-spacing: 0em;
	word-spacing: 0em;
	padding-top: 30px;
	padding-bottom: 16px;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
h2 {
	color: #5b9ab9;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 22px;
	margin: 0px;
	font-size: 200%;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
h3, h4, h5 {
	color: #5b9ab9;
	font-weight: bold;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
.Insert  {
	background-color: #FFFFFF;
	padding-left: 15px;
	padding-right: 18px;
	margin-left: 13px;
	margin-right: 13px;
	margin-top: 12px;
	margin-bottom: 17px;
	padding-top: 0px;
}

a {
	color: #003559;
}
a:visited {
	color: #003559;
}
a:hover { color: #c61212; }
a:focus { outline: thin dotted; }
.Insert {
}
